langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_basic_display_audience
    - node.type.basic_page
    - taxonomy.vocabulary.cern_audience
id: node.basic_page.field_p_basic_display_audience
field_name: field_p_basic_display_audience
entity_type: node
bundle: basic_page
label: Audience
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cern_audience: cern_audience
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
